{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
	<title>Nabila Azzahra</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
	<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="{% static '../static/css/style.css' %}">
</head>

<body>

<!-- Navbar -->
	<nav class="navbar navbar-default">
		<div class="container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>                        
				</button>
				<a class="navbar-brand" href="#">Nabila</a>
			</div>
			<div class="collapse navbar-collapse" id="myNavbar">
				<ul class="nav navbar-nav navbar-right">
					<li><a href="{% url 'home' %}">Home</a></li>
					<li><a href="{% url 'jadwal' %}">Schedule</a></li>
					<li><a href="{% url 'resume' %}">Resume</a></li>
					<li><a href="#contact">Contact</a></li>
				</ul>
			</div>
		</div>
	</nav>
    {% block content %}
    {% endblock %}
    	<!-- Footer -->
	<footer class="container-fluid bg-4 text-center", id="contact">
		<div class="margin">
			<p>Let's get in touch! <br>
			
			
			
			
			</br>
				<a href="#" class="fa fa-google">
				<a href="http://www.instagram.com/bila.zahra/" class="fa fa-instagram">
				<a href="http://www.twitter.com/bila_zahra_/" class="fa fa-twitter">
				<a href="http://www.linkedin.com/in/bila-zahra" class="fa fa-linkedin">
				</a>
			</p> 
			<div class="container-fluid bg-4 text-center">
				<h6 class="text-uppercase font-weight-bold">Contact</h6>
				<hr class="teal accent-3 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
					<p>
						<i class="glyphicon glyphicon-home"></i> Pondok Ranji, Ciputat Timur, Tangerang Selatan, Banten, Indonesia</p>
					<p>
						<i class="glyphicon glyphicon-envelope"></i> nabila.azzahra030@gmail.com </p>
					<p>
						<i class="glyphicon glyphicon-earphone"></i> +62 812 934 141 60</p>
			</div>
			<a href="{% url 'home' %}" class="btn btn-info btn-lg">
				<span class="glyphicon glyphicon-home"></span> Home
			</a>
		</div>
	</footer>
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
{% block jquery %}
{% endblock %}
</html>